.field--name-field-token ,
.field--name-field-social-id ,
.field--name-field-social-name{
    display:none;
}
[dir=rtl] .block-subtitle{
    display:none;    
}

[dir="rtl"] .flag-compare .flag-link::before {
    content: "قارن";
}
[dir="rtl"] .flag-wishlist .flag-link::before {
    content: "المفضلة";

}
[dir="rtl"] .product-view .flag-link::before{
    content: "نظرة سريعة";

}

[dir="rtl"] .commerce-order-item-add-to-cart-form .field--name-quantity input, .quantity-button{
    border-bottom:1px solid #b59357;	
}
[dir="rtl"] .commerce-order-item-add-to-cart-form .field--name-quantity input, .quantity-button {
    border: 1px solid #b59357;
}
[dir="rtl"] .quantity-button.quantity-up{
    border-left: 1px solid #b59357 !important;
    border-radius: 12px 0px 0px 12px !important;
}
[dir="rtl"] .quantity-button.quantity-down{
    border-right: 1px solid #b59357 !important;
    border-radius: 0px 12px 12px 0px !important;
}
.order-total-line .order-total-line-label{
    margin-inline-end:10px;
}
#edit-checkout ,
#edit-login-returning-customer-forgot-password{
    margin-inline-start:10px;
}

#edit-shipping-information-shipping-profile-field-latitude-wrapper ,
#edit-shipping-information-shipping-profile-field-longitude-wrapper{
    display:none;
}
[dir="rtl"] [type="checkbox"]:checked + label:before{
    transform: rotateZ(-37deg);    
    top: -2px;
    right: 3px;
}
#user-account-block-wrap ul{
    text-align: start;
}

#user-account-block-wrap ul li{
    margin: 5px 7px;

}


.header-top-first ul {
    display: flex;

}


.header-top-first ul li {
    margin-right: 15px;
}


[dir="rtl"] .header-top-first ul li {
    margin-right: initial;
    margin-left: 15px;
}


nav#block-martis-main-menu ul {
    justify-content: space-between;
}
nav#block-martis-main-menu ul li a {
    font-weight: 100 !important;
    padding: 0px;
    line-height: 30px;
    font-size: 16px;
}
nav#block-martis-main-menu ul li{
    padding: 0px 15px; 
}


nav#block-martis-main-menu ul li a.is-active {
    font-weight: bold;
}

nav#block-martis-main-menu ul li a.is-active {
    font-weight: bold !important;
    border-bottom: 1px solid #ae7e2a;
}


.navbar-brand {

    max-width: 85px !important ;
}

.header-main-wrap {
    max-width: initial;
}



.shadow-main {
    background-color: #000000ab;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0px;
}

.slide-content-main {
    z-index: 9999;
}

.slide-content-main .pre-heading-text {
    color: white;
}


.slide-content-main .slide-content-body {
    color: white;
}

.slide-content-main .heading-text {
    color: #ae7e2a;
}
a.button.slide-button-link {
    box-shadow: initial !important;
    background-image: initial !important;
    background: transparent !important;
    border: 1px solid white !important;
    border-radius: 5px !important;
}

.section1-title.top-line {
    font-size: 21px;
    padding-bottom: 10px;
}

.section1-title.top-line:before {
    content: "";
    display: block;
    border-top: 1px solid #AB7A2B;
    width: 80px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.section1-larg-title {
    color: #AB7A2B;
    font-size: 40px;
    line-height: 1.2;
    margin-bottom: 10px;
    /* font-weight: bold; */
    max-width: 417px;
}
.section1-body {
    font-size: 16px;
}

.section1-link.btn-custom-link {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: 15px;
}
.section1-link.btn-custom-link a {
    color: #AB7A2B;
    border: 1px solid;
    border-radius: 5px;
    padding: 15px 25px;
    position: relative;
    display: inline-block;
}

.box-icon .box-icon-item .box-icon {
    width: 100%;
    margin: 0px !important;
}

.box-icon .box-icon-item .box-desc {
    text-align: center !important;
}

.views-field.views-field-nothing .box-icon-item {
    text-align: center;
}


.views-field.views-field-nothing .box-icon-item .box-icon i {
    background-color: #f2f2f2;
    font-size: 34px;
    padding: 15px;
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
    border-radius: 5px;
    color: #ae7e2a;
}
.box-desc h5.box-icon-title {
    font-size: 26px;
    color: #ae7e2a;
}
.box-desc p {
    font-size: 18px;
}

div#block-views-block-block-1-home-block-2 {
    background-color: #e2e2e2;

    margin-bottom: 175px;
}

div#block-views-block-block-1-home-block-2 table{
    color: black; 
}


div#block-views-block-block-1-home-block-2 td {
    border: 0px !important;
}

div#block-views-block-block-1-home-block-2 table tr,
div#block-views-block-block-1-home-block-2 table tbody{
    border: 0px;
}

div#block-views-block-block-1-home-block-2 .section1-body2 {
    font-size: 20px;
    margin-top:40px;
}

div#block-views-block-block-1-home-block-2 .section1-image {
    position: absolute;
    bottom: -130px;
}


[id^="block-views-block-block-1-home-block-3"] .section1-body {
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: center;
}


[id^="block-views-block-block-1-home-block-3"] h5 strong {
    color: #AB7A2B;
    font-weight: 500;
    font-size: 19px;
}

[id^="block-views-block-block-1-home-block-3"] h4 {
    font-weight: 300;
}

[id^="block-views-block-block-1-home-block-3"] .section1-larg-title{
    max-width: 100%;
}


div#block-views-block-product-catalog-basic-new-products-carousel-2 {
    background: url(../images/bookbg.png) no-repeat center center;
    background-size: 100% 100%;
    margin-bottom: 0px;
}

.shipp-image {
    padding: 15px;
    max-width: 900px;
    margin: 0 auto;
    margin-top: 15px;
}

.shipp-view-all-product {
    color: white;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    padding: 0px 15px;
}

.shipp-view-all-product a {
    color: white;
    border: 1px solid #AB7A2B;
    border-radius: 5px;
    padding: 10px 40px;
    position: relative;
    display: inline-block;
}


.home-product-main-content {
    padding: 15px;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    color: white;
}

.home-product-main-content .home-product-title {
    font-size: 24px;
}

.home-product-main-content .home-product-larg-title {
    font-size: 34px;
}

.home-product-main-content .home-product-body {
    font-size: 18px;
}

div#block-views-block-product-catalog-basic-new-products-carousel-2 .owl-carousel .owl-nav {
    opacity: 1;
}

div#block-views-block-product-catalog-basic-new-products-carousel-2 .product-teaser .product-teaser-bg {
    visibility: visible !important;
    opacity: 1 !important;
    background-color: initial;
}

div#block-views-block-product-catalog-basic-new-products-carousel-2 .product-teaser-wrap {
    border: 1px solid #AB7A2B;
    background-color: #ab7a2b8f;
    border-radius: 10px;
}

div#block-views-block-product-catalog-basic-new-products-carousel-2 .product-teaser .product-add-cart .form-actions {
    position: relative;
    bottom: 0px;
    left: 0;
    width: 100%;
    opacity: 1;
}

div#block-views-block-product-catalog-basic-new-products-carousel-2 .product-teaser:hover .product-add-cart .form-actions {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
.product-ratings {
    display: none;
}

div#block-views-block-product-catalog-basic-new-products-carousel-2 .product-teaser .product-add-cart input[type="submit"],
div#block-views-block-product-catalog-basic-new-products-carousel-2  .product-teaser .product-add-cart .button {
    background: initial;
    background-image: initial;
    box-shadow: initial;
    border: 1px solid #AB7A2B !important;
    border-radius: 5px;
}

div#block-views-block-product-catalog-basic-new-products-carousel-2 a.product-title-link {
    color: white;
}

div#block-views-block-product-catalog-basic-new-products-carousel-2 .product-price-wrap * {
    color: white !important;
    font-size: 16px;
}

.post-image.product-image img {
    max-width: 80%;
    margin: 0 auto;
    padding: 15px;
}

.field.field-title.field-type-string.field-label-hidden.field-item {
    min-height: 55px;
}

.product-teaser-wrap {
    padding-bottom: 15px;
}
.footer-bottom {
    background-color: #AB7A2B;
}


.home-gallery-item.owl-item-cont {
    display: flex;
    flex-direction: column;
}

div#block-views-block-home-gallery-block-1 .owl-item.active.center {
    transform: scale(1.2);
    z-index: 9;
}

div#block-views-block-home-gallery-block-1 .owl-slider-wrapper .owl-stage-outer, .deals-layout .owl-stage-outer {
    padding-bottom: 50px;
    padding-top: 50px;
    margin-bottom: 0px;
}

div#block-views-block-home-gallery-block-1 .owl-slider-wrapper:hover .owl-stage-outer,div#block-views-block-home-gallery-block-1 .deals-layout:hover .owl-stage-outer {
    padding-bottom: 50px;
    padding-top: 50px;
    margin-bottom: 0px;
}

.home-gallery-item.owl-item-cont .views-field.views-field-title {
    position: absolute;
    bottom: 0;
    background-color: #986f37c2;
    width: 100%;
    padding: 10px 16px;
    border-radius: 0px 0px 15px 15px;
}

.home-gallery-item.owl-item-cont {
    display: flex;
    flex-direction: column;
    border-radius: 15px;
}

.home-gallery-item.owl-item-cont img {
    border-radius: 15px;
}

div#block-views-block-home-gallery-block-1 {
    background-color: #e2e2e2;
    padding-top: 40px;
}

.home-gallery-item.owl-item-cont .views-field.views-field-title * {
    color: white;
    width: 100%;
    text-align: center;
    position: relative;
    display: inline-block;
}

div#block-views-block-home-gallery-block-1 .home-gallery {
    text-align: center;
    font-size: 17px;
    margin-bottom: 30px;

}

div#block-views-block-home-gallery-block-1 .home-gallery-larg-title {
    color: #AB7A2B;
    font-size: 34px;
}

div#block-views-block-home-gallery-block-1 .owl-carousel .owl-dots.disabled,
div#block-views-block-home-gallery-block-1 .owl-carousel .owl-nav.disabled {
    display: block !important;
}

div#block-views-block-home-gallery-block-1 .owl-slider-wrapper:hover .owl-nav {
    transform: translateY(-50%);
}

.shipp-view-all-product.center {
    display: flex;
    justify-content: center;
}

div#block-views-block-home-gallery-block-1 .shipp-view-all-product.center a{
    color:#AB7A2B;
}

.path-photo-library .views-row {
    text-align: center;
    margin-bottom: 20px;
}

.path-photo-library .views-row .views-field.views-field-title a {
    color: #AB7A2B;
    font-size: 17px;
    margin-top: 10px;
    position: relative;
    display: inline-block;
}

div#block-ifyouhaveanylegalproblem,
[id^="block-ifyouhaveanylegalproblem"]{
    min-height: 400px;
    background: url('/sites/default/files/legalbg.png') no-repeat center center;
    display: flex;
    align-items: center;
}

div#block-ifyouhaveanylegalproblem .field.field-body,
[id^="block-ifyouhaveanylegalproblem"] .field.field-body{
    display: flex;
    flex-direction: column;
    align-items: center;
}

div#block-ifyouhaveanylegalproblem .field.field-body .legal-problem ,
[id^="block-ifyouhaveanylegalproblem"] .field.field-body .legal-problem {
    font-size: 36px;
    margin-bottom: 15px;
    color: white;
    text-align: center;
}


div#block-ifyouhaveanylegalproblem .field.field-body .legal-problem-btn a,
[id^="block-ifyouhaveanylegalproblem"] .field.field-body .legal-problem-btn a{
    color: white;
    border: 1px solid;
    padding: 10px 21px;
    position: relative;
    display: inline-block;
    border-radius: 5px;
}

div#block-views-block-partners-block-1 .owl-item-cont {
    padding: 15px;
    width: 175px;
    height: 175px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid lightgray;
    border-radius: 10px;
} 

.partners-section {
    text-align: center;
    margin-bottom: 20px;
}


.partners-section .partners-title.center-line {
    font-size: 21px;
}

.partners-section .partners-largtitle {
    font-size: 34px;
    color: #AB7A2B;
}

.center-line {
    display: flex;
    justify-content: center;
}
.center-line:before {
    content: "";
    display: block;
    border-top: 1px solid #AB7A2B;
    width: 80px;
    margin-top: 0px;
    margin-bottom: 10px;
    position: absolute;
    top: -10px;
}

div#block-views-block-partners-block-1{
    margin-top:30px;
}

.webform-submission-form {
    display: flex;
    flex-wrap: wrap;
}

.webform-submission-form label {
    color: gray;
    font-weight: 400;
}

.webform-submission-form div#edit-actions {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.webform-submission-form div#edit-actions input {
    min-width: 270px;
}

footer#footer .footer-widget * {
    color: #666667;
}




section#page-title {
    background: url(/sites/default/files/bookbg.png) no-repeat center center;
    background-size: cover;
    min-height: 250px;
}

.region.region-page-title {

    position: absolute;
    display: inline-block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.region.region-page-title h1 {
    color: white;
    font-size: 32px !important;
    font-weight: 500;
}

.region.region-breadcrumb a, .region.region-breadcrumb li {
    color: #aaaaaa !important;
}

.form-item-field-type-of-book select, .form-item-field-type-of-book .nice-select {
    width: 100%;
}

form#views-exposed-form-product-catalog-product-catalog {
    background-color: #333333;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 10px;
    padding-bottom: 10px;
    border-radius: 10px;
}

form#views-exposed-form-product-catalog-product-catalog label {
    color: white;
    font-size: 16px;
    text-transform: none;
}



form#views-exposed-form-product-catalog-product-catalog .form-radio {
    display: none;
}

form#views-exposed-form-product-catalog-product-catalog .control-label {
    display: inline-block;
    padding: 10px 20px;
    /*    background-color: #ddd;
        border: 2px solid #ccc;*/
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s, border-color 0.3s, color 0.3s;
    text-align: center;
    margin: 5px;
}

form#views-exposed-form-product-catalog-product-catalog .form-radio:checked + .control-label {
    /*background-color: #4CAF50;*/
    /*border-color: #4CAF50;*/
    color: white;
    border-bottom: 1px solid white;
}

form#views-exposed-form-product-catalog-product-catalog .control-label:hover {
    /*background-color: #ccc;*/
    border-color: #bbb;
}


.post-image.product-image img {
    border-bottom: 1px solid #ae7e2a;
}



button.btn.btn-info.view-sample {
    border-radius: 10px;
    margin-top: 10px;
}

.page-my-shopping .views-row {
    margin-bottom: 15px;
    text-align: center;
    font-size: 18px;
}
.my-shipping-row {
    padding: 15px;
    box-shadow: 0px 0px 10px 2px lightgray;
    border-radius: 15px;
}

.my-shipping-row a {
    min-height: 76px !important;
    position: relative;
    margin-bottom: 10px;
    display: inline-block;
}

div#block-martis-page-title {
    padding: 15px;
}

button.header-element-item.search-button, button.header-element-item.search-button * {
    color: #666667 !important;
}

.header-item.header-element {
    margin-top: 15px;
}


nav#block-user-account-menu li a {
    padding: 6px 5px;
    position: relative;
    display: inline-block;
    width: 100%;
}


a.button--add-to-car {
    background-image: initial;
    box-shadow: initial;
    border: 1px solid #AB7A2B !important;
    border-radius: 5px;
    padding: 9px 15px;
    position: relative;
    display: inline-block;
    color: white;
}

a.button--add-to-car {
    background-image: initial;
    box-shadow: initial;
    border: 1px solid #AB7A2B !important;
    border-radius: 5px;
    padding: 9px 15px;
    position: relative;
    display: inline-block;
    color: #AB7A2B;
}

div#block-views-block-product-catalog-basic-new-products-carousel-2 a.button--add-to-car{
    color: white;
}

div#swal2-content a {
    color: #AB7A2B;
    border: 1px solid;
    border-radius: 5px;
    padding: 10px 15px;
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.page-node-type-page.page-about .section1-link.btn-custom-link {
    display: none;
}

input#edit-preview {
    display: none;
}

.custom-order-user-row {
    padding: 15px;
    background-color: white;
    width: 100%;
    border-radius: 15px;
    border: 1px solid #ae7e2a;
}

.fa.fa-money {
    color: #ae7e2a;
}

.custom-order-user-row-header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 5px;
    border-bottom: 1px solid #b5b4b4;
}

.custom-order-user-price {
    display: flex;
}

.custom-order-user-price .fa {
    margin: 0px 5px;
    color: #02b0e4;

}

.custom-order-user-order-number {
    display: flex;
}

.custom-order-user-row .post-meta-item.post-date {
    margin-top: 15px;
    color: #707070;
}

.custom-order-user-row .post-meta-item.post-date i {
    color: #707070;
}


.custom-order-full-row .fa.fa-check {
    color: green !important;
    font-size: 18px;
}
.custom-order-full-row .fa.fa-close {
    color: red !important;
    font-size: 18px;
}

.custom-order-full-row .fa.fa-spinner {
    color: #4628d7 !important;
    font-size: 18px;
}

.custom-order-full-row .fa.fa-file {
    color: brown !important;
    font-size: 18px;
}
.custom-order-full-row.row-black .post-meta-item.post-date {
    color: black;
}

.custom-order-user-row-footer {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    border-top: 1px solid #b5b4b4;
    padding-top: 15px;
}

.nice-select.form-select.required.form-control {
    width: 100%;
}

.path-okaz-articles .field-content {
    padding: 15px;
    box-shadow: 0px 0px 10px 2px lightgray;
    border-radius: 15px;
}

.page-node-299  .field-field-one-image img {
    max-width: 500px;
    padding: 15px;
}


.page-node-299 .field-field-one-image {
    float: left;
}


[dir="rtl"] .page-node-299 .field-field-one-image {
    float: right;
}

.page-node-299 .field.field-body strong {
    font-size: 23px;
    color: #A6742A;
}
.page-node-299 .field.field-body{
    padding-top: 22px;
}


div#block-quicktabsconsulting ul.quicktabs-tabs {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: #f4f4f4;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0px 0px 10px 2px lightgray;
}

div#block-quicktabsconsulting ul.quicktabs-tabs .active a {
        position:relative;
    display:inline-block;
}

div#block-quicktabsconsulting ul.quicktabs-tabs .active a {
    background-color: #AB7A2B;
    color: white;
    padding: 15px;
    border-radius: 5px;

}


.consultation-content form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

[id^='edit-field-full-wrapper'], [id^='edit-field-mob-wrapper'], [id^='edit-field-email-wrapper'],[id^='edit-field-select-date-wrapper']  {
    width: 49%;
}

[id^='edit-field-full-wrapper'] input, [id^='edit-field-mob-wrapper'] input, [id^='edit-field-email-wrapper'] input,[id^='edit-field-select-date-wrapper'] input {
    width: 95%;
        background-color: white;
        min-height:48px;
}

[id^='edit-field-attach-file-wrapper'] input {
    background-color: white;
}

[id^='edit-field-select-date-wrapper'] legend {
    color: black;
    font-size: initial;
    margin: 0px;
    font-weight: 700;
    font-size: 13px;
}

[id^='edit-field-select-date-wrapper'] fieldset {
    margin: 0px;
}

[id^='edit-field-select-date-wrapper'] .fieldset-wrapper .form-item {
    margin: 0px;
    margin-top: 10px; 
        width: 49%;
}


.consultation-content .field.field-title.field-type-string.field-label-hidden.field-item {
    display: none;
}


.consultation-content .product-add-cart .form-actions {
    display: inline-block;
    min-width: 170px;
    width: 100%;
    text-align:center;
}
.consultation-content .product-add-cart .form-actions input {
    position: relative;
    display: inline-block;
    width: initial !important;
}

div#block-quicktabsconsulting {
    background-color: #e2e2e2;
}

div#block-quicktabsconsulting h2, div#block-quicktabsconsulting .block-title-content {
    color: #AB7A2B;
    font-size: 30px;
    text-align: center;
    width: 100% !important;
    max-width: initial;
}


.consultation-content .product-price {
    display: flex;
    align-items: center;
    align-content: center;
}

.consultation-content .product-price .field-price {
    margin: 0px 10px;
}


.modal-dialog {
    max-width: 90% !important;
    height: initial;
}







@media only screen and (min-width: 768px) {
    nav#block-martis-main-menu ul li {
    position: relative;
}


nav#block-martis-main-menu ul li ul {
    width: 215px;
}

nav#block-martis-main-menu  .menu-dropdown > a:after {
        right: -10px;
 
    }

 [dir="rtl"] nav#block-martis-main-menu  .menu-dropdown > a:after {
        right: auto;
        left: -10px;
    }
    
    
    
}

@media only screen and (max-width: 768px) {


div#block-quicktabsconsulting ul.quicktabs-tabs {
    display: flex;
    flex-direction: column;
}

div#block-quicktabsconsulting ul.quicktabs-tabs li {
    margin-bottom: 10px;
}

    .path-store.page-store .form-radios {
        text-align: center;
    }


    ul.menu.menu-parent {
        background-color: gainsboro;
    }

    ul.menu.menu-parent li.menu-item {
        padding: 10px 10px !important;
    }


    .cart-form .views-form form table{
        display: inline-block;
        width: 100%;
        overflow: scroll;
    }
    .cart-form .views-form form table::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 7px;
    }

    .cart-form .views-form form table::-webkit-scrollbar-thumb {
        border-radius: 4px;
        background-color: rgba(0, 0, 0, .5);
        box-shadow: 0 0 1px rgba(255, 255, 255, .5);
    }
    .cart-form .views-form #edit-submit, .cart-form .views-form .form-submit {
        width: 100%;
        margin: 0;
        margin: 10px 0;
        margin-inline-start: 0 !important;
    }
    [dir="rtl"] .cart--cart-block .cart-block--contents {
        width: 225px;
        right: -160px;
    }
    [dir="rtl"] .mega-menu > ul > li a{
        text-align:start;
    }
    .header-right, .header-main, .main-menu-right{
        display:block !important;
    }
    .path-frontpage #page-wrapper{
        display:none !important;
    }
    .testimonial-content{
        padding:0 !important;
    }
    .region-sidebar-first .facet-inactive{
        height: 130px;
        overflow-y: scroll;	
    }
    .feature-block-layout4 .field-body h4{
        margin-top: 30px;	
    }
    .action-block-2 .cta-link {
        text-align: center !important;
    }
    .page-compare .flipped-table{
        width: 100% !important;
        overflow: scroll !important;
    }
    .page-compare .flipped-table table{
        display: inline-block;
        width: 100%;	
    }
    .path-checkout #wrapper{
        display: inline-block;
        width: 100%;
        height: auto;
        overflow-x: hidden;
    }
}

@media only screen and (max-width: 600px) {



    footer#footer {
        text-align: center;
    }
}








